» Ubuntu » パッケージ

Error

two or more packages specified (eigenbase-farrago precise)